/* カスタムスタイル */

@font-face {
    font-family: 'Zen Maru Gothic';
    src: url(/fonts/ZenMaruGothic-Regular.woff);
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Maru Gothic';
    src: url(/fonts/ZenMaruGothic-Medium.woff);
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Maru Gothic';
    src: url(/fonts/ZenMaruGothic-Bold.woff);
    font-weight: 700;
    font-display: swap;
}

.l-main {
    width: 100%;
    max-width: 100%;
}

.section__space{
    padding: 0;
}
.main__bg{
    padding: 0;
}

.section__ttl{
    color: #263238;
    text-align: center;
    font-family: "Zen Maru Gothic";
    font-size: 38px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
}

.section__ttl .sub_title{
    color: #263238;
    text-align: center;
    font-family: "Zen Maru Gothic";
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
}

.section__ttl .highlight{
    color: #FF9822;
    font-family: "Zen Maru Gothic";
    font-size: 38px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
    display: inline;
}

/*///////////////メインビュー/////////////////*/

.main__bg--catch img{
    width: 100%;
    height: 100%;
}


/*///////////////不動産の売却につきまとうこのような「不安」はありませんか？/////////////////*/

.section__wrapper--case--02.worries{
    padding: 80px 0 100px;
    background: #FFFFFF;
}

.content__items--case--02 {
    padding: 25px 19px 27px;
    border: none;
    border-radius: 10px;
    background: #F2F9FF;
}

.content__img--case--02{
    height: 220px;
    margin-bottom: 12px;
}
.content__img--case--02 img{
    width: 320px;
    height: 220px;
}

.content__subttl--case--02 {
    color: #004680;
    text-align: center;
    font-family: "Zen Maru Gothic";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5;
}
.content__description--case--02 {
    color: #333;
    text-align: center;
    font-family: "Zen Maru Gothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
}


/*///////////////不安を解消できるかどうかは「不動産会社次第」/////////////////*/

.section__wrapper--business--01.features{
    padding: 92px 0 95px;
    background: #FFFEE6;
}

.content__items--business--01 {
    border: none;
    padding: 35px 30px 30px 30px;
}
    .content__items--business--01:first-child{
        border-right: 1px solid #DEDEDE;
    }


.content__img--business--01 {
    margin-bottom: 21px;
}

.content__subttl--business--01 {
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 5px;
}
    .content__subttl--business--01 .features_highlight{
        color: #FF9822;
        text-align: center;
        font-family: "Zen Maru Gothic";
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 1.5;
    }

.content__description--business--01 {
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.7;
}


/*///////////////お問い合わせ/////////////////*/

.section__wrapper--contact--03.contact{
    background: #004680;
}

.section__wrapper--contact--03 .section__ttl{
    color: #FFF;
    text-align: center;
    font-family: "Zen Maru Gothic";
    font-size: 38px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
}

.content__wrap--contact--03 {
    padding-top: 5px;
    gap: 32px;
}
.content__block--contact--03 {
    height: 170px;
    border-radius: 10px;
}
    .content__block--contact--03:first-child .content__ttl--contact--03{
        padding-bottom: 10px;
    }

.content__ttl--contact--03 {
    color: #004680;
    text-align: center;
    font-family: "Zen Maru Gothic";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 3.2px;
}
.content__icon--tel {
    width: 34px;
    height: 36px;
    color: #333333;
}
.content__txt--tel {
    color: #004680;
    font-family: "Zen Maru Gothic";
    font-size: 42px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.0;
}
.content__info--contact--03 {
    padding-top: 7px;
    flex-direction: column;
    gap: 0;
}
.section__wrapper--contact--03 .content__txt--contact--03 {
    color: #1F1F1F;
    text-align: center;
    font-family: "Zen Maru Gothic";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.4;
    letter-spacing: 0.7px;
}

.section__wrapper--contact--03 .content__icon--btn--01 {
    width: 24px;
    height: 24px;
    margin: auto;
    border: none;
    position: absolute;
    top: 1px;
    bottom: 0px;
    right: 18px;
}

.section__wrapper--contact--03 .content__icon--btn--02 {
    width: 24px;
    height: 24px;
    margin: auto;
    border: none;
    position: absolute;
    top: 1px;
    bottom: 0px;
    right: 20px;
}
.section__wrapper--contact--03 .content__btn--contact--mail a{
    background: #004680;
    padding-top: 18px;
    font-family: "Zen Maru Gothic";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
    padding-top: 14px;
}

.section__wrapper--contact--03 .content__btn--contact--line a{
    background: #FF9822;
    padding: 2px 33px 0 0;
    font-family: "Zen Maru Gothic";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
}


/*///////////////ハウスドゥうるまみどり町で不動産を売却する流れ/////////////////*/

.section__wrapper--matrix--05.flow{
    padding: 100px 0 100px;
    background: #FFFFFF;
}

.content__subttl--matrix--05 {
    font-family: "Zen Maru Gothic";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.25;
    border-radius: 5px;
    background: #94A9BA;
}
    .content__block--matrix--05:nth-of-type(even) .content__subttl--matrix--05{
            background: #004680;
    }

.section__wrapper--matrix--05 .section__ttl{
    margin-bottom: 41px;
}

.content__items--matrix--05 {
    width: 520px;
    height: 55px;
    border: none;
    border-radius: 0 5px 5px 0;
}
    .horizontal__left .content__items--matrix--05{
        background: #EEF0F1;
    }
    .horizontal__right .content__items--matrix--05{
        background: #F2F9FF;
    }
    .content__items--matrix--05::before{
        border-radius: 27.5px;
        background: #94A9BA;
        border: 1px solid #94A9BA;
        left: -29px;
        font-family: "Zen Maru Gothic";
        font-size: 26px;
        font-style: normal;
        font-weight: 500;
        line-height: 1.0;
    }
    .content__items--matrix--05::after{
        background: #94A9BA;
        left: -2px;
    }
    .content__block--matrix--05:nth-of-type(even) .content__items--matrix--05::before{
        background: #004680;
        border: 1px solid #004680;
        left: -29px;
    }
    .content__block--matrix--05:nth-of-type(even) .content__items--matrix--05::after{
        background: #004680;
        left: -2px;
    }

.content__description--matrix--05 {
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.6;
}
    .highlight_blue{
        color: #004680;
        font-family: "Zen Maru Gothic";
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 1.6;
    }
    .highlight_blue--mini{
        color: #004680;
        font-family: "Zen Maru Gothic";
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 1.6;
    }

/*///////////////うるま市内の査定精度とスピード対応はお任せください/////////////////*/

.section__wrapper--read--04.message{
    background: #FFFEE6;
    padding: 60px 0 60px;
}

.section__wrapper--read--04 .section__ttl{
    color: #263238;
    text-align: center;
    font-family: "Zen Maru Gothic";
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 21px;
}

.section__wrapper--read--04 .message__highlight{
    color: #FF9822;
    font-family: "Zen Maru Gothic";
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5;
    display: unset;
}
.content__wrap--read--04 {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.section__wrapper--read--04 .content__txt--read--04 {
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.9;
    text-align: left;
}


/*///////////////私たちがお客様と約束する3つのこと/////////////////*/

.section__wrapper--flow--05.promise{
    background: #FFFFFF;
    padding: 100px 0 100px;
}

.content__items--flow--05 {
    border: none;
    border-radius: 10px;
    background: #F2F9FF;
    padding: 40px;
}
    .content__list--vertical .content__items--flow--05::before{
        border-radius: 10px 0;
        background: #004680;
        color: #FFF;
        font-family: "Zen Maru Gothic";
        font-size: 30px;
        font-style: normal;
        font-weight: 500;
        line-height: 1.0;
    }

.content__block--flow--05 .content__list--vertical{
    gap: 30px;
}

.section__wrapper--flow--05 .section__ttl{
    margin-bottom: 40px;
}

.content__subttl--flow--05 {
    color: #004680;
    font-family: "Zen Maru Gothic";
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5;
    border: none;
    padding-bottom: 8px;
    margin: 0;
}

.content__description--flow--05 {
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.9;
}


/*///////////////会社概要/////////////////*/

.section__wrapper--company--01.company{
    background: #FFFFFF;
    padding: 100px 0 60px;
}

.section__wrapper--company--01 .section__ttl{
    margin-bottom: 42px;
}
.content__block--company--01 {
    margin: 0 auto 61px;
}

.content__subttl--company--01 {
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.25;
}

.content__items--company--01 dt{
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.8;
    width: 105px;
}
.content__items--company--01 dd{
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8;
}

.section__wrapper--company--01 .content__btn--company--01 {
    width: 190px;
    height: 40px;
    margin: 0;
}
    .section__wrapper--company--01 .content__btn--company--01 a{
        color: #004680;
        font-family: "Zen Maru Gothic";
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 1.5;
        border-radius: 9999px;
        background: #DEEFFF;
        border: none;
    }

.content__img--company--01 img{
    border-radius: 10px;
}
.content__wrap--uper .content__items--company--01{
    padding-bottom: 13px;
}
.content__area--left .content__wrap--uper .content__items--company--01:not(:last-of-type){
    margin-bottom: 19px;
}
.content__wrap--uper .content__items--company--01{
    gap: 38px;
}
.content__block--company--01 .content__wrap--under{
    gap: 115px;
    justify-content: unset;
}
.content__block--company--01 .content__wrap--uper{
    margin-bottom: 33px;
}
.section__wrapper--company--01 .content__icon--btn--01{
    width: 18px;
    height: 36px;
    top: -11px;
    bottom: 0;
    right: 12px;
}
.content__wrap--under .content__list--vertical{
    gap: 17px;
}
.business_content{
    display: flex;
    flex-direction: column;
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8;
}
